.menu, .menu ul
{
    list-style-type: none;
    line-height: 2.5em;  font-size:15px;
 z-index:200
}
.menu a
{
    text-decoration: none;
}
.menu > li
{
    margin-left: 15px;
}
.menu > li:first
{
    margin-left:0px !important;
    }
.menu > li > a
{
    padding: 0px 10px;
    margin: 0;
    width: 100%;
    text-decoration: none;
    color: #0270b9;
    font-weight: bold;  
}

div.box
{
    position: absolute;
    background-color: #008FDB;
    left: 0;
    top: 0;
    border-radius: 4px 4px 0px 0px;
    -moz-border-radius: 4px 4px 0px 0px;
    -webkit-border-radius: 4px 4px 0px 0px;
}

li.pull-down
{
    padding-right:6px;
    }
li.pull-down > a
{
    background-image: url('../images/darrow.png');
    background-position: 96% 75%;
    background-repeat: no-repeat;
    padding-right: 20px; 
	
	}
	
li.pull-down:hover > a{color:#FFFFFF;}
li.right-menu > a
{
    background-image: url('../images/rarrow.png');
    background-position: 97% 45%;
    background-repeat: no-repeat;
}
li.selected:hover a{color:#FFFFFF; position: relative; z-index: 2;}
.menu a.selected
{
    background-color: #008FDB;
    border-radius: 0px 4px 4px 4px;
    -moz-border-radius: 0px 4px 4px 4px;
    -webkit-border-radius: 0px 4px 4px 4px;  z-index:10 !important; color:#FFF !important
}
.menu li
{
    float: left;
    position: relative;
}

.menu ul
{
    position: absolute;
    display: none;
    width: 300px;
    top: 2.5em; /*padding-right: 10px;*/
    background-color: #008FDB; /*-moz-opacity: .50;     filter: alpha(opacity=50);     opacity: .50;*/
    border-radius: 0px 4px 4px 4px;
    -moz-border-radius: 0px 4px 4px 4px;
    -webkit-border-radius: 0px 4px 4px 4px;
}

.menu li ul a
{
    width: 280px;
    float: left;
    height: auto;
    color: #FFFEFD;
    padding: 10px 10px 10px;
    margin: 0px 0 5px;
    line-height: 18px;
}


.menu li ul li
{
    padding: 0;
    margin: 0;
}
.menu ul ul
{
    top: auto;
}

.menu li ul ul
{
   
}
.menu-item-selected > a
{
    background-color: #FFFEFD;
    -moz-opacity: .50;
    filter: alpha(opacity=50);
    opacity: .50;
}
.menu-item-selected > a:hover
{
    color: #257E84 !important;
}